Bug 195349 - minor typo in cmirror init script comment
minor typo in cmirror init script comment
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cmirror (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 17:11 EDT by Corey Marthaler
Modified: 2010-01-11 21:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 18:00:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2006-06-14 17:11:19 EDT
Description of problem:
s/properlly/properly/ in both start and stop functions

Version-Release number of selected component (if applicable):
[root@taft-02 ~]# rpm -q cmirror
cmirror-1.0.0-5
Comment 1 Chris Feist 2006-06-14 17:15:55 EDT
Should be fixed in cmirror-1.0.0-6 and beyond.
Comment 2 Corey Marthaler 2006-07-07 16:39:53 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.